import * as react_jsx_runtime from 'react/jsx-runtime';
import { b as IconPropsWithoutChildren } from '../../Icon-BWLBHKLm.js';
import 'react';
import '@react-types/shared';

declare const AddIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const AligncenterIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const AlignleftIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const AlignrightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArchiveIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArrowdownIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArrowleftIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArrowrightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArrowtoprightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ArrowupIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const AttachmentIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const AutomatedcontentIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const BackgroundIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const BinIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const BlindIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const BoldIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CalendarIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CheckboxIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ChevrondownIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ChevronleftIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ChevronrightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ChevronupIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CloseIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CodeIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CollectionIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ColumnafterIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ColumnbeforeIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ColumndeleteIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ColumnsIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CopyIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const CutIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const DashIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const DiscussionIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const DraggableIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const EditIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const EyeIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const FilterIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const FolderIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const FooterIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ForegroundIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const FullscreenIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const HighlightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const HistoryIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const HomeIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImagefitIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImagefullIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImageIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImageleftIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImagenarrowIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImagerightIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ImagewideIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const InfoIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ItalicIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const LanguageIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const LeadingIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const LeadingimageIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const LinkIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ListIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ListnumbersIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MailIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MandatoryIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MapIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MenuIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MergedIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const MoreoptionsIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const NavigationIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const NewsIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const OutIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PageIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ParagraphIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PasteIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PauseIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PencilIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PlayIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const PropertiesIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const QuotesIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RadiobuttonIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RedoIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RenameIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ReverseIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ReviewIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RowafterIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RowbeforeIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const RowdeleteIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SearchIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SecurityIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SettingsIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ShareIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SliderIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SocialIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SpacerIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const StateIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const SubtitleIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const TableIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const TagIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const TextIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const ThumbnailsIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const TitleIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const TocIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const UndoIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const UploadIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const UserIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const VideoIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const VoltoIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WidthDefaultIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WidthFullIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WidthLayoutIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WidthNarrowIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WindowedIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

declare const WorldIcon: (props: IconPropsWithoutChildren) => react_jsx_runtime.JSX.Element;

export { AddIcon, AligncenterIcon, AlignleftIcon, AlignrightIcon, ArchiveIcon, ArrowdownIcon, ArrowleftIcon, ArrowrightIcon, ArrowtoprightIcon, ArrowupIcon, AttachmentIcon, AutomatedcontentIcon, BackgroundIcon, BinIcon, BlindIcon, BoldIcon, CalendarIcon, CheckboxIcon, ChevrondownIcon, ChevronleftIcon, ChevronrightIcon, ChevronupIcon, CloseIcon, CodeIcon, CollectionIcon, ColumnafterIcon, ColumnbeforeIcon, ColumndeleteIcon, ColumnsIcon, CopyIcon, CutIcon, DashIcon, DiscussionIcon, DraggableIcon, EditIcon, EyeIcon, FilterIcon, FolderIcon, FooterIcon, ForegroundIcon, FullscreenIcon, HighlightIcon, HistoryIcon, HomeIcon, ImageIcon, ImagefitIcon, ImagefullIcon, ImageleftIcon, ImagenarrowIcon, ImagerightIcon, ImagewideIcon, InfoIcon, ItalicIcon, LanguageIcon, LeadingIcon, LeadingimageIcon, LinkIcon, ListIcon, ListnumbersIcon, MailIcon, MandatoryIcon, MapIcon, MenuIcon, MergedIcon, MoreoptionsIcon, NavigationIcon, NewsIcon, OutIcon, PageIcon, ParagraphIcon, PasteIcon, PauseIcon, PencilIcon, PlayIcon, PropertiesIcon, QuotesIcon, RadiobuttonIcon, RedoIcon, RenameIcon, ReverseIcon, ReviewIcon, RowafterIcon, RowbeforeIcon, RowdeleteIcon, SearchIcon, SecurityIcon, SettingsIcon, ShareIcon, SliderIcon, SocialIcon, SpacerIcon, StateIcon, SubtitleIcon, TableIcon, TagIcon, TextIcon, ThumbnailsIcon, TitleIcon, TocIcon, UndoIcon, UploadIcon, UserIcon, VideoIcon, VoltoIcon, WidthDefaultIcon, WidthFullIcon, WidthLayoutIcon, WidthNarrowIcon, WindowedIcon, WorldIcon };
